@font-face {
    font-family: 'Proxima';
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Thin-webfont.eot');
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Thin-webfont.woff') format('woff'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Thin-webfont.ttf') format('truetype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Thin-webfont.svg#proxnov-thin') format('svg');
    font-weight: 100; /* THIN */
    font-style: normal;
}
@font-face {
    font-family: 'Proxima';
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Light-webfont.eot');
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Light-webfont.woff') format('woff'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Light-webfont.ttf') format('truetype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Light-webfont.svg#proxnov-light') format('svg');
    font-weight: 200; /* LIGHT */
    font-style: normal;
}
@font-face {
    font-family: 'Proxima';
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Reg-webfont.eot');
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Reg-webfont.woff') format('woff'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Reg-webfont.ttf') format('truetype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Reg-webfont.svg#Proxima') format('svg');
    font-weight: 400; /* NORMAL */
    font-style: normal;
}
@font-face {
    font-family: 'Proxima';
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Sbold-webfont.eot');
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Sbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Sbold-webfont.woff') format('woff'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Sbold-webfont.ttf') format('truetype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Sbold-webfont.svg#Proxima-Sbold') format('svg');
    font-weight: 600; /* SEMI BOLD */
    font-style: normal;
}
@font-face {
    font-family: 'Proxima';
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Bold-webfont.eot');
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Bold-webfont.woff') format('woff'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Bold-webfont.ttf') format('truetype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Bold-webfont.svg#proxnov-bold') format('svg');
    font-weight: 700; /* BOLD */
    font-style: normal;
}
@font-face {
    font-family: 'Proxima';
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Xbold-webfont.eot');
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Xbold-webfont.woff') format('woff'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Xbold-webfont.ttf') format('truetype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Xbold-webfont.svg#proxnov-bold') format('svg');
    font-weight: 800; /* EXTRA BOLD */
    font-style: normal;
}
@font-face {
    font-family: 'Proxima';
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Black-webfont.eot');
    src: url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Black-webfont.woff') format('woff'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Black-webfont.ttf') format('truetype'),
         url('https://app.dirrrtyremixes.com/fonts/ProximaNova-Black-webfont.svg#proxnov-Black') format('svg');
    font-weight: 900; /* BLACK */
    font-style: normal;
}


/*
@font-face {
    font-family: 'Gotham';
    src: url('https://app.dirrrtyremixes.com/fonts/Gotham.eot');
    src: url('https://app.dirrrtyremixes.com/fonts/Gotham.eot?#iefix') format('embedded-opentype'),
         url('https://app.dirrrtyremixes.com/fonts/Gotham.woff') format('woff'),
         url('https://app.dirrrtyremixes.com/fonts/Gotham.ttf') format('truetype'),
         url('https://app.dirrrtyremixes.com/fonts/Gotham.svg#Gotham') format('svg');
    font-weight: normal;
    font-style: normal;
}*/ 
@font-face{
  font-family: 'ProximaSoft';
  src: url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-regular.eot');
  src: url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-regular.eot?#iefix') format('embedded-opentype'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-regular.woff') format('woff'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-regular.ttf') format('truetype'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-regular.svg#ProximaNovaSoft-regular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaSoft';
  src: url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-medium.eot');
  src: url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-medium.eot?#iefix') format('embedded-opentype'), 
  url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-medium.woff') format('woff'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-medium.ttf') format('truetype'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-medium.svg#ProximaNovaSoft-medium') format('svg');
  font-weight: 500; /* MEDIUM */
	font-style: normal;
}
@font-face {
  font-family: 'ProximaSoft';
  src: url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-semibold.eot');
  src: url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-semibold.eot?#iefix') format('embedded-opentype'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-semibold.woff') format('woff'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-semibold.ttf') format('truetype'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-semibold.svg#ProximaNovaSoft-semibold') format('svg');
  font-weight: 600; /* SEMI BOLD */
  font-style: normal;
}
@font-face{
  font-family: 'ProximaSoft';
  src: url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-bold.eot');
  src: url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-bold.eot?#iefix') format('embedded-opentype'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-bold.woff') format('woff'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-bold.ttf') format('truetype'), url('https://app.dirrrtyremixes.com/fonts/ProximaNovaSoft-bold.svg#ProximaNovaSoft-bold') format('svg');
  font-weight: 700; /* BOLD */
  font-style: normal;
}
